@charset "utf-8";
/*===================================================== 
 * Last Up Date: 2022/03/22
=====================================================*/
/**----- contents -------
1:common
2:採用
3:募集要項
----------------------*/
/*== 1:common ==================*/
#recruit h2{
 font-size: 3.2rem;
 padding-bottom: 10px;
 margin-bottom: 40px;
 border-bottom: #0050a4 1px solid;
}
#recruit h3{
 color: #0050a4;
 font-size: 2.8rem;
 margin-bottom: 30px;
}
#recruit .wrapper.low p{
 font-size: 1.6rem;
}


#recruit .wrapper .cont_inner{
 padding: 0 70px 0;
}

}
@media screen and (max-width: 1023px) {
 
}
@media screen and (max-width: 750px) {
 #recruit h2{
  font-size: 2.0rem;
  padding-bottom: 3vw;
  margin-bottom: 5vw;
 }
 #recruit h3{
  font-size: 1.8rem;
  margin-bottom: 5vw;
 }
 #recruit p{
  font-size: 1.4rem;
 }
 #recruit .wrapper .cont_inner{
  padding: 0;
 }
}
/*==============================*/
/*== 2:採用 top_rec==========*/
#recruit #top_rec p{
 padding-bottom: 30px;
}
#recruit #top_rec .ceo{
 width: 290px;
 margin: 20px 0 0 auto;
}
#recruit #top_rec p {
 margin-top: 5px;
 
}
#recruit #top_rec p span{
 display: block;
 font-size: 2.4rem;
 text-align: right;
}
#recruit #top_rec figure{
 /*width: 570px;*/
 width: 1140px;
 margin: auto;
}


#recruit #top_rec .recruit_list{
 padding-bottom: 50px; 
 text-align: center;
}
#recruit #top_rec .recruit_list a img, #recruit #top_rec .recruit_list a .recruit_detail_btn{
 transition: 0.4s ease-in-out;
}
#recruit #top_rec .recruit_list a:hover img, #recruit #top_rec .recruit_list a:hover .recruit_detail_btn{
 opacity: 0.7;
}
#recruit #top_rec .recruit_list .recruit_detail_btn{
 display: inline-block;
 color: #fff;
 width:300px;
 font-size: 2.4rem;
 background: #0050a4;
 padding: 8px 20px 8px 20px;
 margin-top: 20px;
}

@media screen and (max-width: 750px) {
 #recruit #top_rec p{
  padding-bottom: 5vw;
 }
 #recruit #top_rec .ceo{
  width: 38.66vw;
  margin: 1vw auto 0;
 }
 #recruit #top_rec .ceo p {
  font-size: 1.2rem;
  margin-top: 1vw;
 }
 #recruit #top_rec .ceo p span{
  font-size: 1.4rem;
  text-align: right;
 }
 #recruit #top_rec figure{
  width: 100%;
 }
#recruit #top_rec .recruit_list{
  padding-bottom: 15vw;
 } 
#recruit #top_rec .recruit_list:last-child{
  padding-bottom: 0;
 }
#recruit #top_rec .recruit_list .recruit_detail_btn{
  font-size: 1.8rem;
  background: #0050a4;
  padding: 2vw 14vw 2vw 10vw;
  margin-top: 2.6vw;
 }

}
/*==============================*/
/*== 3:募集要項 youkou=========*/
#recruit #youkou p{
  font-size: 1.6rem;
  display: inline;
  padding: 10px 0px 50px 0px;
}

#recruit #youkou dl{
 font-size: 1.6rem; 
 border-top: #9d9d9d 1px solid;
 border-left: #9d9d9d 1px solid;
}
#recruit #youkou dl dt{
 width: 25%;
 font-weight: bold;
 padding: 10px 15px 10px 35px;
 background: #f7f5f6;
 border-bottom: #9d9d9d 1px solid;
 border-right: #9d9d9d 1px solid;
 box-sizing: border-box;
}
#recruit #youkou dl dd{
 width: 75%;
 padding: 10px 20px 10px; 
 border-bottom: #9d9d9d 1px solid;
 border-right: #9d9d9d 1px solid;
 box-sizing: border-box;
}
#recruit #youkou dl dd ul li{
 margin-bottom: 10px;
}
#recruit #youkou p.end {
color:#0050a4;
}

#recruit #youkou p.end a {
color:#0050a4;
}

@media screen and (max-width: 750px) {
 #recruit #youkou dl{
  font-size: 1.4rem;
 }
 #recruit #youkou dl dt{
  width: 100%;
  font-weight: bold;
  padding: 1.3vw 2vw 1.3vw 4vw;
 }
 #recruit #youkou dl dd{
  width: 100%;
  padding: 1.3vw 2vw 13.vw;
 }
 #recruit #youkou dl dd ul li{
  margin-bottom: 1vw;
 }
}

/*==============================*/




